/* Articles (nodes) */
article {
  margin-bottom: 3em;
}
h1.article-title{
  margin: 0 0 0.18em;
  color: #042F9B;
  font-family: Tahoma;
  font-size: 18px;
  
}
h1.article-title a {
  color: #042F9B !important;
  font-family: Tahoma;
  font-size: 18px;
}
article > header {
 border-bottom: solid 1px #e6e4de;
 position: relative;
}
article .submitted {
  color: #666;
  font-size: 0.923em;
  padding: 0 0 0.6em 0;
  position: relative;
}
article .article-content {
  padding: 1em 0;
  text-align:justify;
}
article .links {
  font-size: 0.923em;
  text-transform: lowercase;
}
article .links a,
article .links a:visited {
  display: inline-block;
  padding: 0.3em 0.8em;
}
.article header.with-picture {
  height: 3.5em;
  height: auto !important;
  min-height: 3.5em;
  padding-left: 60px;
}
.article header .user-picture {
  left: 0;
  top: 3px;
  height: 45px;
  position: absolute;
  width: 45px;
}
.article header .user-picture img {
  display: block;
  margin: 0;
  height: 45px;
  width: 45px;
}
.article-content img {
  border: solid 1px #e6e4de;
  /*padding: 0.5em;*/
}
article .tags,
.article-content .field-type-taxonomy-term-reference {
  border-left: solid 1px #e6e4de;
  display: inline;
  font-style: italic;
  margin-left: 0.6em;
  padding: 0 0 0 0.6em;
}
article .tags .field-label,
.article-content .field-type-taxonomy-term-reference h2.field-label {
  display: inline;
  font-size: 1em;
  font-weight: normal;
  margin: 0;
}
.article-content .field-type-taxonomy-term-reference ul,
.article-content .field-type-taxonomy-term-reference ul  li {
  display: inline;
}
.article ul.links {
  margin: 0;
  text-transform: lowercase;
}
.article ul.links li {
  margin: 0;
  padding: 0 .75em 0 0;
}
.article ul.links li a {
  padding: 0.5em 1em;
  white-space: nowrap;
  font-size: 0.857em;
}
#article-85 > header {
	border-bottom:none;
}

#article-85 .article-content {
	padding-top:0px;
}

.article-type-parishes .field-name-field-images {
	clear:both !important;
	float:none;
}
.field-label-above
 {
	float:left;
	width:90px; 
}
.field-name-field-wednesday-ms .field-label,
.field-name-field-thursday-ms .field-label,
.field-name-field-monday-ms .field-label,
.field-name-field-tuesday-ms .field-label,
.field-name-field-friday-ms .field-label,
.field-name-field-saturday-ms .field-label,
.field-name-field-sunday-ms .field-label
 {
	width:50px;
}
.field-name-field-address,.field-name-field-priest {
	clear:both;
}

.field-name-field-priest ,
.field-name-field-priest-year ,
.field-name-field-auxiliary-priest,
.field-name-field-auxiliary-priest-year{
	float:left;
	width:50%;
}
.google_map_field_left30pc input {
	width:200px;
}

.simple-gmap-link {
	width:200px;
}

#article-85 .field-name-body  .field-item p  div {
	width:614px !important;
}